
.form-review {
    display: flex;
    flex-direction: column;
    padding: 20px 0 20px 0;

}
.input-review {
    padding: 20px 0 20px 0;
    border-radius: 8px;
    border: 1px solid grey;
}
.btn-grup-review {
    justify-content: space-between;
    display: flex;

}
.btn-cancel-review {
    border:none;
    border-radius: 8px;
    padding: 15px 25px 15px 25px;
    background-color:  #D65445;
    color: white;
}
.btn-add-review {
    border:none;
    border-radius: 8px;
    padding: 15px 25px 15px 25px;
    background-color: #00b0bd;
    color: white;

}